{
    "config": {
        "step": {
            "binary_sensor": {
                "data": {
                    "entity_id": "Lähde-entiteetti",
                    "name": "Nimi",
                    "hide_source": "Piilota lähde-entiteetti"
                },
                "title": "Käännä 👻"
            },
            "user": {
                "description": "Tämän apurin avulla voit kääntää entiteetin käyttäytymisen. Voit esimerkiksi vaihtaa binääriantureiden arvot ja kytkimien auki/kiinni -tilat käänteisiksi.",
                "menu_options": {
                    "binary_sensor": "Käännä binäärisensori",
                    "switch": "Käännä kytkin"
                },
                "title": "Käännä 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Lähde-entiteetti",
                    "hide_source": "Piilota lähde-entiteetti",
                    "name": "Nimi"
                },
                "title": "Käännä 👻"
            }
        }
    },
    "options": {
        "step": {
            "switch": {
                "data": {
                    "hide_source": "Piilota lähde-entiteetti",
                    "name": "Nimi",
                    "entity_id": "Lähde-entiteetti"
                },
                "title": "Käännä 👻"
            },
            "binary_sensor": {
                "data": {
                    "entity_id": "Lähde-entiteetti",
                    "hide_source": "Piilota lähde-entiteetti",
                    "name": "Nimi"
                },
                "title": "Käännä 👻"
            }
        }
    },
    "title": "Käännä 👻"
}
